## ruby-to-regexp 0.2.1

=== debian/changelog ===
ruby-to-regexp (0.2.1-2) unstable; urgency=medium

  * Source-only upload for bullseye 

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Dec 2019 21:39:56 +0530

ruby-to-regexp (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #946056)

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Dec 2019 19:18:50 +0530
