=== debian/control ===
Source: ruby-to-regexp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-to-regexp.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-to-regexp
Homepage: https://github.com/seamusabshere/to_regexp
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-to-regexp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: safe way to convert strings to regexps (with options)
 Provides String#to_regexp, for example if you want to make regexps out of a
 CSV you just imported.
 .
 Some features:
  - You can also treat strings as literal regexps.
  - If you need case insensitivity and you're using :literal, pass options
    like :ignore_case.
  - You can get the options passed to Regexp.new with #as_regexp.
  - Finally, you can be more lazy using :detect.
